Subject: Re: bug#57826: NetworkManager GUI crashes when setting up eduroam

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 07 May 2023 09:10:57 -0400

Hi,

Csepp <[email-masked]> writes:

> I have not yet debugged this properly, here is what I know:
> When I used nm-applet to fill out the WPA2 enterprise connection
> details, nm-applet crashed.
> When I tried sudo nm-connection-editor (because I thought it was a
> permission error, which is also present, yay) it produced this error:
>
> Trace/breakpoint trap
>
> I will try to strace or gdb it later, but I'd be very thankful if
> someone who knows more about GTK looked into it.

Could you try again after a Guix pull and with 'sudo -E
nm-connection-editor' ?  NetworkManager was just updated.

-- 
Thanks,
Maxim